.loading-container {
  display: grid;
  grid-template-columns: [full-start] minmax(1em, 1fr) [main-start] minmax(0, 56em) [main-end] minmax(1em, 1fr) [full-end];

}

.loading-container--content{
  grid-column: main;
}

i {
  color: #01ba00;
}
